mac install

ianpj11

Member
Mar 21, 2013
14
1
3
25
with the new minecraft 1.5 install has been a problem for me. i put it in coremods as you said and it did not work. I even tried to do the old install but it will not run. please help.
 

Kevin

Member
Mar 12, 2013
14
2
3
25
If you updated to Minecraft 1.5.1 then it wont work, if you are still running minecraft 1.5 then make sure you have the recommended version of forge installed.
 

ianpj11

Member
Mar 21, 2013
14
1
3
25
Well i need a reason why it won't work if you can. i have the newest forge for 1.5.1 however do i have to wait for the mod to update?
 

Kevin

Member
Mar 12, 2013
14
2
3
25
the mod was made for compatibility to Minecraft 1.5, before 1.5.1, so therefore it will not work with 1.5.1, Micdoodle8 is currently working on 0.1.23 and then he'll work on a version (0.1.24, respectively) that is compatible with Minecraft 1.5.1.
 
  • Like
Reactions: PureTryOut

ianpj11

Member
Mar 21, 2013
14
1
3
25
the mod was made for compatibility to Minecraft 1.5, before 1.5.1, so therefore it will not work with 1.5.1, Micdoodle8 is currently working on 0.1.23 and then he'll work on a version (0.1.24, respectively) that is compatible with Minecraft 1.5.1.
ok thx sorry about the confusion im new to modding
 

ianpj11

Member
Mar 21, 2013
14
1
3
25
w
the mod was made for compatibility to Minecraft 1.5, before 1.5.1, so therefore it will not work with 1.5.1, Micdoodle8 is currently working on 0.1.23 and then he'll work on a version (0.1.24, respectively) that is compatible with Minecraft 1.5.1.
wait im good he got it updated